@charset "utf-8";
@import url("reset.css/reset.css");



.alumni-sans-pinstripe-regular {
  font-family: "Alumni Sans Pinstripe", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.alumni-sans-pinstripe-regular-italic {
  font-family: "Alumni Sans Pinstripe", sans-serif;
  font-weight: 400;
  font-style: italic;
}



body{
	max-width: 1250px;
	min-width: 400px;
	margin: auto;
}

header{
	width: 100%;
	margin: 0;
	height: 100px;
	background-color: #191919;
}

p{
	color: white;
	line-height: 1.3em;
	font-size: auto;

}

nav{
	width: 85%;
	height: 2.5em;
	text-align:end;
	position:relative;
	top: 30px;
	left: 100px;
	display: none;
}

#nav1{
	margin: auto;
	width: 100%;
	height: 2.5em;
	text-align: center;

	padding-bottom: 200px;
}



#nav1 li{
	width: 100%;
	text-align: center;
	font-size: 2em;
	font-family: 'Slabo 27px', Georgia, serif;
	font-weight: 100;
	display: inline-block;
	margin-right: auto;
	letter-spacing: 0.05em;
	line-height: 2.5em;
}

#nav1 a{
	color: black;
}

#nav1 a:hover{
	color:#610000;
}


ul{
	width: 90%;
	margin: 0 auto;
}

li {
font-family: 'Slabo 27px', Georgia, serif;
	font-size: .8em;
	font-weight: 100;
	display: inline-block;
	margin-right: 1em;
	letter-spacing: 0.05em;
	line-height: 6em;
}

a {
	color: #FFFFFF;
}

a:hover{
	color: gold;
}

#hamburger-menu{
	width: 90px;
	background-image:url("../images/nav-previous.png");
	margin-top:auto;
	margin-bottom: auto;
	margin-right: 2%;
	float: right;
	
}

header img{
	width: 100%;
	position: relative;
}


#logo{
	width: 200px;
	position: relative;
	top: -7px;
}

#logo img{
	position:absolute;
	
}

#home{
	position: relative;
}

#home p{
	position: absolute;
	font-size: 1.4em;
	top: 1%;
	left: 2%;
	 font-family: "Alumni Sans Pinstripe", sans-serif;
	 font-weight: 400;
  font-style: normal;
}

#home h1{
	font-size: 1.9em;
	position: absolute;
	bottom: 4%;
	right: 5%;
	width: 60%;
	text-align: end;
	color: white;
	font-family: "Alumni Sans Pinstripe", sans-serif;
	 font-weight: 400;
  font-style: normal;
}

#home img{
	width: 100%;
}

.exibition{
	margin-bottom:30px;
	width: 97%;
	margin: auto auto 20px auto;
	position: relative;
	min-width: 200px;
}

.exibition-last{
	width: 97%;
	margin: auto;
	position: relative;
	min-width: 200px;
}



.exibition-last img, .exibition img{
	width: 100%;
}

.exibition p, .exibition-last p{
	text-align: center;
	font-size: 1.5em;
	opacity: 100%;
	
}

.E-text-block{
	background-color: #151515;
	opacity: 0%;
	width: 100%;
	position: absolute;
	bottom:0.5%;
	padding-bottom: 1em;
	padding-top: 1em;
	transition: opacity 2s ease-in-out;
}

.exibition:hover .E-text-block{
	opacity: 85%;
	transition: opacity .5s ease-in-out;
}

.exibition-last:hover .E-text-block{
	opacity: 85%;
	transition: opacity .5s ease-in-out;
}




#calendar{
	width: 100%;
	overflow: hidden;
	background-image: url("../MOCA/images/fiction-of-display-4.png");
	padding-bottom: 30px;
}

#calendar h2{
	font-family: "Alumni Sans Pinstripe", sans-serif;
	font-weight: 600;
	font-size: 4em;
	text-align: center;
	letter-spacing: .2em;
	

}
#c-container{
	width: 95%;
	margin: auto;

}

.calendar-block{
	background-color: #131313;
	opacity: 85%;
	width: 100%;
	height: 10em;
	margin: auto;
	margin-top: 1em;
	padding-top: 10px;
}

.calendar-block-last{
	background-color: #131313;
	opacity: 85%;
	width: 100%;
	height: 10em;
	margin: auto;
	margin-top: 1em;

	padding-top: 10px;
}

.calendar-block p, .calendar-block-last p{
	margin-left: 3%;
}

.calendar-block:hover , .calendar-block-last:hover{
	background-color: #000000;
}

footer{
	background-color: white;
	bottom: 0;
	height: 150px;
	width: 100%;
}

#socials{
	width: 285px;
}
#socials img{
    width:75px;
	float: left;
	margin-top: 45px;
	margin-left: 20px;
}

#newsletter {
	margin-top: 45px;
	width: 45%;
	float:left;
	text-align: center;
}

/*Media Queries*/

@media (min-width: 360px){
	
	
	
	#home p{
		font-size: 1.5em;
	}
	
	#home h1{
		font-size: 2em;
	}
	
	
	.E-text-block{
	opacity: 80%;
}
	
	.exibition p, .exibition-last p{
	text-align: center;
	font-size: 1.2em;
	opacity: 100%;
}
	
	
	.calendar-block p, .calendar-block-last p{
	margin-left: 3%;
	font-size: 0.9em;
}
	
	#calendar h2{
		margin-top: 15px;
		
	}
	
	#socials{
	margin:auto;
	float:none;
	padding-bottom: 270px;
	margin-left: 20%;
	}
	
	#newsletter {
	margin: auto;
	margin-left: 15%;
	width: 90%;
	float:none;
	}
	
	footer{
	height: 400px;
}

	
	@media(min-width: 450){
		
	}	
	#home p{
		font-size: 1.8em;
	}
	
	#home h1{
		font-size: 2.7em;
	}

}

@media (min-width: 560px){
	
	
	#home p{
		font-size: 2.2em;
	}
	
	#home h1{
		font-size: 3.4em;
	}
	
	#nav1{
	padding-bottom: 10px;
	}
	
	#nav1 li{
	width: 30%;
	font-size: 120%;
	}
	
	
	
	.exibition, .exibition-last{
		float: left;
		margin-left: 6%;
		width: 43%;
	}
	
	.exibition-last{
		margin-top: -14%;
	}
	
	
	.exibition p, .exibition-last p{
	text-align: center;
	font-size: 0.8em;
	opacity: 100%;
}
	
	#calendar h2{
	font-size: 4em;
	margin-top: .4em;
	margin-bottom: .3em;

}
	
	
.calendar-block, .calendar-block-last{
			float: left;
			margin: 10px 0 0 2%;
			width: 47%;
	}
	
	
	
	#socials{
	margin:auto;
	float:left;
	padding-bottom: 0px;
	width:300px;
	
	}
	
	
	
	#newsletter {
	margin-left: 2%;
	margin-top: 85px;
	width: 40%;
	float:left;
	}
	
	#newsletter h1{
		font-size: 1.5em;
	}
	
	footer{
	height: 300px;
}

	
	
	
	
}

@media (min-width: 650px){
	
	#home p{
		font-size: 2.5em;
	}
	
	#home h1{
		font-size: 3.9em;
	}
	
	
	#newsletter h1{
		font-size: 1.7em;
	}
	#newsletter{
		margin-left: 7%;
	}
	
	#nav1{
	padding-bottom: 15px;
	}
	
}


@media (min-width: 750px){
	
	#home p{
		font-size: 3em;
	}
	
	#home h1{
		font-size: 4.4em;
	}
	
	
	.exibition p, .exibition-last p{
	font-size: 1.1em;
}
		.calendar-block, .calendar-block-last{
			float: left;
			margin: 10px 0 0 2%;
	}
	
		.calendar-block p, .calendar-block-last p{
			font-size: 1.05em;
	}
	
		#socials{
	margin-left: 5%;
	float:left;
	padding-bottom: 0px;
	
	}
	
}


@media (min-width: 850px){
	
	#home p{
		font-size: 3.1em;
	}
	
	#home h1{
		font-size: 5.2em;
	}
	
	.E-text-block{
		opacity: 0%;
	}
	
	
	.exibition p, .exibition-last p{
	font-size: 1.3em;
}
	
	
}


@media (min-width: 1000px){
	
	
	#home p{
		font-size: 4em;
	}
	
	#home h1{
		font-size: 6.0em;
	}
	
	#hamburger-menu{
		display: none;
	}
	nav{
		display: block;
	}
		#nav1{
	padding-bottom: 40px;
	padding-top: 15px;
	}
	
	#nav1 li{
	width: 30%;
	font-size: 190%;
	}
	
	
	.exibition-last{
			margin-top: -12%;
	}
}

@media (min-width: 1100px){
	
	.exibition p, .exibition-last p{
	font-size: 1.6em;
}
	
	#socials{
	margin-left: 4%;
	width: 59%;
	float:left;
	padding-bottom: 0px;
		
	}
	
	#newsletter{
	margin-top: 45px;	
	margin-left:0;
	width: 30%;
	}
	
	footer{
		height: 160px;
	}
	
}

@media (min-width: 1250px){
	.exibition p, .exibition-last p{
	font-size: 1.9em;
}
	
	
}

